Stripe on an old version?

Discussion in 'Payments processing' started by aerosly, Mar 6, 2020.

  1. aerosly

    aerosly New Member

    Joined:
    Sep 8, 2011
    Messages:
    8
    Hi all,

    I have a very, very old version of aMember (3.2.4 Pro), and want to add Stripe as a payment processor. Is it possible to add Stripe to 3.2.4 without upgrading?

    I'm not a big fan of upgrading, not because of the cost but because I'm afraid of breaking something hard to fix on my very old site.

    Thanks!
  2. caesar

    caesar aMember Pro Developer Staff Member

    Joined:
    Oct 16, 2009
    Messages:
    2,064
    Hello,

    I am afraid it is not possible.

    Best Regards.

Share This Page